{
	"version": 1,
	"macList": [],
	"enable": 1,
	"uiConfig": {
		"backgroundUrl": "www.baidu.com",
		"scene": "VGate",
		"showBottomBar": true,
		"showIP": false,
		"showInNumber": true,
		"showOutNumber": true,
		"showTopBar": true,
		"splashUrl": "",
		"subTitle": "",
		"tipInfo": "请检票",
		"title": "科技"

	},
	"serverConfig": {
	},
	"faceConfig": {
		"cameraFacing": 0,
		"faceAreaScale": 0.1,
		"faceDelayTime": 200,
		"mirrorCamera": true
	},
	"checkerConfig": {
		"checkIDFaceTimeout": 10000,
		"checkMode": "CancelFirst",
		"comboCheckFaceThreshold": 0.5,
		"comboCheckVerifyTimeout": 10000,
		"faceCheckMode": "FaceCheck",
		"fingerType": "Image",
		"idCardFaceThreshold": 0.5,
		"isCheckIDFace": false,
		"isComboCheck": false,
		"isFastMode": false,
		"isVoiceOn": true,
		"qrCodeCheckMode": "auto",
		"sameInfoDelayTime": 3000,
		"successDelayTime": 3000
	},
	"gateConfig": {
		"gateOpenOverTime": 50000,
		"gateSerialPath": "/dev/ttyS3",
		"gateType": "DEBAO_RELAY",
		"isGateHasResponse": true,
		"isGateReverse": true,
		"isThreeRollerGate": true
	},
	"cardReaderConfig": {
		"cardReaderSerialPath": "/dev/ttyS0",
		"cardReaderType": "SERIAL"
	}
}